#!/bin/sh

set -e

pkgos-dh_auto_test --no-py2 'oslo_messaging\.tests\.(?!(.*drivers\.zmq.*|.*drivers\.test_impl_kafka.*)|drivers\.test_impl_rabbit\.RpcKombuHATestCase\.(test_ensure_four_retry|test_ensure_no_retry|test_ensure_one_retry))'
